function FileData_Pairs(x)
{
x.t("guide","changes");
x.t("guide","section");
x.t("guide","tibco");
x.t("preface","changes");
x.t("software","preface");
x.t("changes","previous");
x.t("release","guide");
x.t("section","itemizes");
x.t("previous","release");
x.t("tibco","software");
x.t("itemizes","major");
x.t("major","changes");
}
